
ALTER TABLE file_case_document DROP CONSTRAINT file_case_document_file_id_case_document_id_key;
ALTER TABLE file_case_document ADD CONSTRAINT file_case_document_file_id_case_document_id_key UNIQUE (file_id, case_document_id, case_id);
